html,body{
	height: 100%;
	margin: 0px;
	padding: 0px;
}
body{
	min-height: 800px;
	background-color: #282828;
}
*{
	font-family: "微软雅黑";
}


			
#main-div{
	width: 1280px;
	position: absolute;
	height: 800px;
	margin: -400px -640px;
	left:50%;
	top:50%;
	overflow: hidden;
}

@media only screen and (max-width:1280px ) {
	#main-div{
		margin-left: 0px;
		left:0px;
	}
}

@media only screen and (max-height:800px ) {
	#main-div{
		margin-top: 0px;
		top:0%;
	}
}

#menu-div{
	width: 320px;
	position: absolute;
	top: 0px;
	height: 100%;
	left: 0px;
	background-color: rgba(0,0,0,0.9);
	z-index: 2;
	transition: all 0.4s;
	transform: translateX(-320px);
}

#menu-div #menu-ul{
	padding: 0px;
	margin: 0px;
	margin-top: 60px;
}

#menu-div #menu-ul li{
	color: #c3c2bf;
	height: 69px;
	line-height: 69px;
	border-bottom: 1px solid #464237;
	list-style: none;
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 16px;
	cursor: pointer;
}

#menu-div #menu-close-div{
	width: 20px;
	height: 20px;
	position: absolute;
	top: 30px;
	right: 20px;
	background: url(../img/home/menu-close.png) no-repeat;
	cursor: pointer;
}

#menu-div #menu-ul li.click-menu-li{
	color: #d4a72a;
}

#nav-div{
	height: 80px;
	padding: 20px 30px;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 1;
}

#menu-show-div{
	background: url(../img/home/menu.png) no-repeat center;
	width: 30px;
	height: 40px;
	float: left;
	cursor: pointer;
}

.menu-line-div{
	width: 1px;
	border-left: #5c5c5c solid 1px;
	float: left;
	height: 40px;
	margin: 0px 20px;
}

#nav-left-div .menu-line-div{
	margin-right: 0px;
	margin-left: 28px;
}

.menu-logo-div{
	float: left;
	width: 200px;
	height: 55px;
	background: url(../img/home/logo.png) no-repeat;
}

#nav-left-div{
	position: absolute;
	left: 0px;
	width: 80px;
	top: 0px;
	height: 60px;
	padding: 26px;
	padding-right: 0px;
	z-index: 2;
}

#nav-right-div{
	position: absolute;
	right: 0px;
	width: 270px;
	top: 0px;
	height: 60px;
	padding: 26px;
	z-index: 2;
}

#nav-right-div #menu-weixin-div{
	width: 20px;
	height: 20px;
	background: url(../img/home/weixin.png) no-repeat center;
	float:left;
	position: relative;
	cursor: pointer;
}

#nav-right-div #menu-weixin-div:hover{
	background-image: url(../img/home/weixin-hover.png);
}

#nav-right-div #menu-weixin-div #menu-weixin-ewm{
	position: absolute;
	width: 162px;
	height: 168px;
	background:url(../img/home/qrcode.png) no-repeat center;
	top: 18px;
	left: -73px;
	transition: all 0.3s;
	display: none;
}

#nav-right-div #menu-weixin-div #menu-weixin-ewm:hover{
	transform:scale(1.3);
	top: 36px;
}

#nav-right-div #menu-weixin-div:hover #menu-weixin-ewm{
	display: block;
}

#nav-right-div #menu-music-div{
	width: 20px;
	height: 15px;
	background: url(../img/home/wp_play_icon_a.gif) no-repeat center;
	background-size: cover;
	float:left;
	cursor: pointer;
	margin-top: 3px;
}

#nav-right-div #menu-music-div:hover{
	background-image: url(../img/home/wp_play_icon_b.gif);
}

#iframe-div{
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 0;
	overflow: hidden;
}


.common-select-div{
	position: relative;
	float: left;
}

.common-select-text{
	width: 100%;
	height: 32px;
	line-height: 32px;
	border: 1px solid #888888;
	box-sizing: border-box;
	padding-left: 10px;
	cursor: pointer;
	background: url(../img/home/select-bottom.png) no-repeat center;
	background-color: white;
	background-position-y: center;
	background-position-x: 92%;
}

.common-select-open-options .common-select-text{
	line-height: 31px;
	border-bottom-width: 0px;
	background-image: url(../img/home/select-top.png);
}

.common-select-options{
	position: absolute;
	top: 30px;
	left: 0px;
	right: 0px;
	display: none;
}

.common-select-open-options .common-select-options{
	display: block;
}

.common-select-options{
	border: 1px solid #888888;
	border-top-width: 0px;
}

.common-select-options{
	background-color: #ffffff;
}

.common-select-options ul, .common-select-options ul li{
	margin: 0px;
	padding: 0px;
}

.common-select-options ul li{
	list-style: none;
	padding: 0px 10px;
	font-size: 13px;
	line-height: 35px;
	cursor: pointer;
}

.common-select-options ul li:hover{
	background-color: #e3e3e3;
}